## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { customTxFeeRate: number; feeServiceRate: number; lastFeeServiceRequestTs: number; minFeeServiceRate: number; useCustomTxFeeRate: boolean }

- Defined in src/protobuf/grpc_pb.d.ts:2876

#### Type declaration

- ##### customTxFeeRate: number

- ##### feeServiceRate: number

- ##### lastFeeServiceRequestTs: number

- ##### minFeeServiceRate: number

- ##### useCustomTxFeeRate: boolean

Generated using TypeDoc